@font-face {
  font-family: "iconfont"; /* Project id 2873541 */
  src: url('iconfont.woff2?t=1643094457345') format('woff2'),
       url('iconfont.woff?t=1643094457345') format('woff'),
       url('iconfont.ttf?t=1643094457345') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-Pdf:before {
  content: "\e733";
}

.icon-dianzan:before {
  content: "\e607";
}

.icon-leijicishu:before {
  content: "\e689";
}

.icon-fabu:before {
  content: "\e618";
}

.icon-zhanghao:before {
  content: "\e60a";
}

.icon-yueduliang:before {
  content: "\e609";
}

.icon-bofangliang:before {
  content: "\e63d";
}

.icon-liuliangshuju:before {
  content: "\e62c";
}

.icon-shujuzonglan:before {
  content: "\e691";
}

.icon-shuju:before {
  content: "\e6a8";
}

.icon-shuju1:before {
  content: "\e64c";
}

.icon-record:before {
  content: "\e7a6";
}

.icon-weixinfangkeicon:before {
  content: "\e634";
}

.icon-gengduo:before {
  content: "\e60f";
}

.icon-wenjianjia:before {
  content: "\e80c";
}

.icon-fenxiang2:before {
  content: "\e61e";
}

.icon-order_up:before {
  content: "\e60e";
}

.icon-duigoux:before {
  content: "\ec9e";
}

.icon-fenlei:before {
  content: "\e650";
}

.icon-jiaohuan:before {
  content: "\e8f0";
}

.icon-shoucangwenjianwenjianjia:before {
  content: "\e615";
}

.icon-yunhangshi-qiehuanbanben:before {
  content: "\e624";
}

.icon-ppt:before {
  content: "\e608";
}

.icon-ic_word:before {
  content: "\e633";
}

.icon-gaojituwen:before {
  content: "\e67e";
}

.icon-shipin:before {
  content: "\e614";
}

.icon-Excel:before {
  content: "\e6c5";
}

.icon-tupian:before {
  content: "\fb84";
}

.icon-play-square:before {
  content: "\e796";
}

.icon-file-excel:before {
  content: "\e7b7";
}

.icon-file-image:before {
  content: "\e7b8";
}

.icon-file-ppt:before {
  content: "\e7b9";
}

.icon-file-word:before {
  content: "\e7ba";
}

.icon-folder:before {
  content: "\e7d1";
}

.icon-tishi1:before {
  content: "\e65b";
}

.icon-huishouzhan:before {
  content: "\e6a7";
}

.icon-shenhe:before {
  content: "\e612";
}

.icon-site:before {
  content: "\e7a4";
}

.icon-duanshipin:before {
  content: "\e67c";
}

.icon-wenzhang:before {
  content: "\f899";
}

.icon-dangjianAPP_wenzhang:before {
  content: "\e655";
}

.icon-toutiao:before {
  content: "\e6fc";
}

.icon-weixin1:before {
  content: "\e699";
}

.icon-douyin:before {
  content: "\e669";
}

.icon-wangyi:before {
  content: "\e6ad";
}

.icon-jinritoutiao-fill-round:before {
  content: "\e687";
}

.icon-WeChat:before {
  content: "\e8db";
}

.icon-icon_TikTok-circle:before {
  content: "\e600";
}

.icon-ai-code:before {
  content: "\e63f";
}

.icon-tishi:before {
  content: "\e662";
}

.icon-weixin:before {
  content: "\e637";
}

.icon-duomeiti:before {
  content: "\e656";
}

.icon-yunying:before {
  content: "\e67d";
}

.icon-fenfa:before {
  content: "\e6f7";
}

.icon-cha:before {
  content: "\e61a";
}

.icon-shanchu:before {
  content: "\ec7b";
}

.icon-home:before {
  content: "\e61d";
}

.icon-moxingguanli:before {
  content: "\e676";
}

.icon-hetong:before {
  content: "\e98f";
}

.icon-shuzihua:before {
  content: "\e997";
}

.icon-wangluo:before {
  content: "\e998";
}

.icon-caret-down:before {
  content: "\e8ec";
}

.icon-caret-up:before {
  content: "\e8ed";
}

.icon-file-exception:before {
  content: "\e7b4";
}

.icon-setting-fill:before {
  content: "\e871";
}

.icon-send:before {
  content: "\e916";
}

.icon-setting:before {
  content: "\e78e";
}

.icon-bell:before {
  content: "\e7c4";
}

.icon-check-circle-fill:before {
  content: "\e844";
}

.icon-checkbox-unchecked:before {
  content: "\e6da";
}

.icon-fuwuneirong:before {
  content: "\e627";
}

.icon-yulancaidan:before {
  content: "\e617";
}

.icon-houtaiguanli-xitongguanli:before {
  content: "\e6db";
}

.icon-huiyuanguanli:before {
  content: "\e616";
}

.icon-lunbotu:before {
  content: "\e67a";
}

.icon-warning-circle:before {
  content: "\e785";
}

.icon-user:before {
  content: "\e7ae";
}

.icon-lock:before {
  content: "\e7c9";
}

.icon-key:before {
  content: "\e7e1";
}


/* 刘洪威上传图标 start */
@font-face {
  font-family: "iconfont2"; /* Project id 3798604 */
  src: url('iconfont2.woff2?t=1761274000491') format('woff2'),
       url('iconfont2.woff?t=1761274000491') format('woff'),
       url('iconfont2.ttf?t=1761274000491') format('truetype');
}

.iconfont2 {
  font-family: "iconfont2" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-zuzhijiagou:before {
  content: "\e620";
}

.icon-gouwuche:before {
  content: "\e70b";
}

.icon-ziyuankuguanli:before {
  content: "\e69c";
}

.icon-zidianmokuai:before {
  content: "\e621";
}
/* 刘洪威上传图标 end */